AMH4.5 OR AMH4.2 全支持AMProxy反代,缓存模块!

  • A+
所属分类:AMH

AMH4.5 OR AMH4.2 全支持AMProxy反代,缓存模块!
解压后把文件夹放入

/root/amh/modules

可在SSH下安装或者在面板下安装,SSH安装命令:

amh module <a href="https://www.sxsay.com/tag/amproxy/" title="查看与 AMProxy 相关的文章" target="_blank">AMProxy</a>-3.0 install;

AMH4.5 OR AMH4.2 全支持AMProxy反代,缓存模块!

weinxin
QQ群:20764411
QQ群扫码加群

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen:

*

目前评论:2   其中:访客  2   博主  0

    • avatar xuanlove 1

      反代插件有问题,无法正确填写绑定域名,写入的时候绑定域名会填写成要被反代的域名

      • avatar aass11112 0

        反代插件有问题,无法正确填写绑定域名,写入的时候绑定域名会填写成要被反代的域名